class AddImportedToPCustomerSheets < ActiveRecord::Migration[6.0]
  def change
    add_column :p_customer_sheets, :imported, :boolean, :default => false
    add_column :p_customer_sheets, :npiece, :string
  end
end
